.topTable {background-color:#000066; color:#FFFF00; padding:6px; font-size:12pt; font-variant:small-caps; font-weight:bold;}
.topTable a:link    {color:white;   text-decoration:none;}
.topTable a:visited {color:white;   text-decoration:none;}
.topTable a:hover   {color:#00FF00; text-decoration:none;}
.topTable a:active  {color:#white;   text-decoration:none;}